GO
if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'QT_EMB_FECHADA_CP')
BEGIN 
ALTER TABLE dbo.EST_PROD ADD
	QT_EMB_FECHADA_CP Money NULL 
END

GO
if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'QT_EMB_ALTERNATIVA_CP')
BEGIN 
ALTER TABLE dbo.EST_PROD ADD
	QT_EMB_ALTERNATIVA_CP Money NULL 
END
 